• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Struts jar version

 
Sub swamy
Ranch Hand
Posts: 121
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Which version of struts jar file do we need to use for J2EE 1.4. We are migrating to a server that uses J2EE 1.4. Or would it be fine to use the same struts jar file that was used for J2EE 1.3 ?
 
Merrill Higginson
Ranch Hand
Posts: 4864
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Any of the Struts versions including 1.0 will run just fine in J2EE 1.4. No need to upgrade your struts.jar file to a later version unless you want to for other reasons.
 
Sub swamy
Ranch Hand
Posts: 121
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Appreciate your quick response.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic